import request from '@/utils/request'
// import qs from 'qs'


// 增加菜单栏
export function addSilder (data) {
  return request({
    url: '/api-auth/menu/add',
    method: 'put',
    data
  })
}
// : qs.stringify(data)
// 查询菜单栏
export function getSilder (data) {
  return request({
    url: '/api-auth/menu/findByUser',
    method: 'get',
    params: data
  })
}
// 删除菜单
export function deleteSilder (id) {
  return request({
    url: `/api-auth/menu/del/${id}`,
    method: 'DELETE'
  })
}
// 修改菜单
export function resetSilder (data) {
  return request({
    url: `/api-auth/menu/update`,
    method: 'PUT',
    data
  })
}